<?php

class indexController extends baseController {

  public function index() {
    echo 'Controller: ' . __CLASS__ . ', metoda '. __METHOD__;
  }

  public function test() {
    echo 'Controller: ' . __CLASS__ . ', metoda '. __METHOD__;
  }
}
?>